Subject: Re: [codesprints] Codesprint before IETF 110

From: Robert Sparks <[email-masked]>
Date: Thu, 4 Feb 2021 10:39:37 -0600

Last call for input - I will move forward with scheduling tomorrow.

Again, please consider joining.

I would particularly like to talk to anyone that has strong skills in 
building docker containers and wrangling github's APIs at one of these 
upcoming sprints.

RjS

On 1/29/21 10:38 AM, Robert Sparks wrote:
> (If you want to reply to this, please be careful to honor the 
> Reply-To: [email-masked] header).
>
> We are considering holding one or more CodeSprints well before IETF 
> 110 instead of (or perhaps in addition to) the Saturday before the 
> meeting.
>
> If you've never been to an IETF CodeSprint, please consider joining 
> for a couple of hours, even if only to learn about how you can 
> contribute.
>
> The doodle is at 
> https://doodle.com/poll/vz2uh2wez79e8xf8?utm_source=poll&utm_medium=link.
>
> Please note that it offers many more options than it initially 
> displays. The doodle includes the Saturday before the meeting if that 
> remains your preference.
>
> Please let me know what date/times would work for you as soon as you can.
>
> RjS
>
>
> _______________________________________________
> codesprints mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/codesprints